@charset "UTF-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background-color: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #FFF;
	margin: 0 auto;
}

.header {
	background-image:url(images/header_BG_Anim.gif);
}

.content {
	padding: 10px 0;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

.footer {
	padding: 10px 0;
	background-color: #6b7f0e;
}

.footertext {
	font: 75%/1.4 Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.nav {
	padding: 0px 0;
	background-color: #000000;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
